Subject: [netatalk-admins] Netatalk exploit?

From: "David S." <[email-masked]>
Date: Wed, 30 Sep 1998 12:22:46 -0700 (PDT)

Today the logs of my three servers running 'netatalk' each had a message like

	Sep 30 03:59:00 dragonfly unix: NOTICE: aarp_rput probe collision hme0
	
each with time stamps within a second or two of each other.  This morning, I 
couldn't connect to any of the servers from Macs until I had stoped and 
re-started the 'netatalk' daemons.

So was someone trying to run a 'netatalk' exploit on me?  Or maybe some sort of 
general 'appletalk' exploit?  Does anybody know anything about such things?

Maybe I should have build 'tcp wrappers' into 'netatalk' after all ...

David Simas
[email-masked]